@media (max-width: 991px)  {

    header nav {
        z-index: 0;
        display: none;
    }

    .mobile-nav-shown{
        position: fixed;
        height:100%;
        overflow:hidden;
    }

    .mobile-nav-shown nav {
        display:block;
    }

    nav .main-nav {
        overflow: hidden;
        background: white;
        border-color: inherit;
        box-sizing: border-box;
        margin: 0;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 210;
        border: none;
        padding: 0;
    }

    #menu.menu {
        height:calc(100% + 1px);
        -webkit-overflow-scrolling: touch;
        overflow: scroll;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .menu .nav-sublist-dropdown {
        position: absolute;
        top: 0 !important;
        width: 100%!important;
        height: 100% !important;
        transition: 0.3s left;
        padding: 0 !important;
        border-radius: 0 !important;
        z-index: 10000;
        background-color: white;
        overflow: scroll;
        display: none;
    }

    .menu .nav-sublist-dropdown .container {
        /*scrolling bug fix*/
        height: 100%;
    }

    .mobile-nav-shown.submenu .clicked+.nav-sublist-dropdown {
        display:block !important;
    }

    .navigatie .main-nav ul > li {
        display: block;
        margin-right:0 !important;
    }

    .navigatie .main-nav a {
        color:#333333;
        display: block;
        margin: 0 8px !important;
        font-size: 13px !important;
    }
    .navigatie .main-nav a.level-top-link {
        margin:0 !important;
    }

    .main-nav .menu-wrapper {
        padding:0 !important
    }

    .fixed-header ul.menu >li.menu-full-width >a:after,.main-nav ul.menu >li.menu-full-width >a:after {
        content: '\e814' !important;
        color:#E86925;
        top:43% !important;
        font-size:18px;
    }

    .menu-back-button {
        display: block !important;
        padding: 20px;
        width: 100%;
        background: #e3e4e4;
        display: block;
        font-size: 12px;
        text-transform: uppercase;
        padding-left: 65px;
    }

    .fixed-header ul.menu >li.menu-full-width >a,.main-nav ul.menu >li.menu-full-width >a {
        display:block;
        border-top: 1px solid #dcdcdc;
        border-bottom: 1px solid #dcdcdc;
        border-collapse: collapse;
        padding-left: 65px !important;
        padding: 18px 20px;
        margin-bottom:-1px !important;
    }
    .close-mobile-nav {
        padding: 20px;
        background: #3EBDAB;
        color: white;
        font-weight: bold;
        padding-left:65px;
        font-size:12px;
    }
    .close-mobile-nav:after {
        content: "\f00d";
        font-family: FontAwesome;
        font-weight: normal;
        font-size: 18px;
        right: 15px;
        left: auto;
        position: absolute;
        margin-top: -4px;
    }
    .after-menu {
        background: #3fbdab;
    }
    .after-menu a, .after-menu a:after{
        color:white !important;
    }
    i.category-icon{display:block !important;}
    .menu-back-button i.category-icon {
        font-size:18px !important;
        top:16px !important;
    }

    .mega-columns.row {
        margin: 0 !important;
    }

    .top-mega-block,.left-mega-block h6 {
        text-transform: uppercase;
        margin: 0 !important;
        margin-top: 20px !important;
        padding: 10px 20px;
        background: #70cdc0;
        color: white !important;
        padding-left: 22px;
        font-size: 15px !important;
        font-weight: normal;
        line-height: 1;
        border:none !important;
    }
    .left-mega-block ul > li {
        padding: 0 10px;
        line-height: 40px;
        margin-left: 0;
        border-bottom: 1px solid #e3e4e4;
    }

    .left-mega-block img {
        display:none;
    }

    .main-nav ul.menu >li.menu-full-width >a:after{
        right:15px !important;
    }
}

@media (min-width: 992px) {
    .close-mobile-nav, .after-menu{
         display:none !important;
     }

    .fixed-header .menu,
    .main-nav .menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: no-wrap;
        flex-wrap: no-wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: space-between;
    }

    .main-nav .menu .nav-sublist-dropdown {
        display:none;
        list-style: none;
        position: absolute;
        left: 0;
        right: 0;
        min-height:270px;
        width: 100%;
        border:1px solid #dddddd;
        border-radius:0 0 5px 5px;
        background-color:#fff;
        padding:10px 0 20px 0;
        margin: 0 auto;
        border-top:5px solid #3ea999;
        text-align:left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-box-shadow: 0px 2px 10px -2px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 2px 10px -2px rgba(0, 0, 0, 0.3);
        z-index:10000;
    }
    .main-nav .menu li:hover .nav-sublist-dropdown {
        display:block;
    }

}